RubyGems Navigation menu

querybuilder 1.1.2

QueryBuilder is an interpreter for the "pseudo sql" language. This language can be used for two purposes: 1. protect your database from illegal SQL by securing queries 2. ease writing complex relational queries by abstracting table internals

Versions:

  1. 1.2.3 - November 3, 2013 (89.5 KB)
  2. 1.2.2 - May 6, 2013 (89 KB)
  3. 1.2.1 - March 10, 2013 (87.5 KB)
  4. 1.1.4 - October 9, 2012 (87.5 KB)
  5. 1.1.3 - August 29, 2012 (87 KB)
Show all versions (31 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Gaspard Bucher

Owners:

D893e113b51a8f200d2abb3ed9e54143

Total downloads 37,288

For this version 755

Show all versions (31 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'querybuilder', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install querybuilder -v 1.1.2 = Copy to clipboard Copied!

Links: